from django.contrib import admin

from home.models import articles


# Register your models here.
@admin.register(articles)
class DepartmentAdmin(admin.ModelAdmin):
    # 要显示的字段
    list_display = ('title', 'abstract', 'created','stat')
    search_fields = ('title','abstract',)
    # 不可编辑字段
    readonly_fields = ('stat','read')
    # 分页显示，一页的数量
    list_per_page = 10

    actions_on_top = True